@echo off

Rem	Usage:  env

Rem	env sets up the shell variables used by the Daggerfall toolkit.


Rem	GAMEDIR specifies where the Daggerfall game has been installed.

set GAMEDIR=g:\game\dag

Rem	TOOLDIR specifies where the Daggerfall toolkit has been installed.

set TOOLDIR=d:\c\src\dag


Rem	BOOK specifies where the Daggerfall book compiler works by default.

set BOOK=%GAMEDIR%\arena2\books

Rem	MSGHASH specifies where the quest tools find the table of global
Rem	quest symbol names.

set MSGHASH=%TOOLDIR%\bin\hash.var

Rem	QBNOPTS specifies reporting options for the qbn tool.

Rem QBNOPTS=""

Rem	REP specifies the Daggerfall game installation for the reputation
Rem	tool.

set REP=%GAMEDIR%

Rem	TEMPLATE specifies the configuration file for the quest scenario
Rem	compiler/decompiler.

set TEMPLATE=%TOOLDIR%\bin\template.cfg

Rem	TES2 specifies the Daggerfall game installation for the character
Rem	sheet tool.

set TES2=%GAMEDIR%
